.img-findshowroom{
	background-size: cover;
	display: block;
}
.footer-newsletter .sub-title {
	margin: -5px 0 10px;
	font-size: 12px;
}
.sub-title * {
	color: #fff;
}
@media only screen and (min-width: 1170px){
	
}
@media only screen and (min-width: 1140px){
	.section-footer{
		padding-bottom: 15px;
	}
	.section-footer .container{
		max-width: 1140px;
	}
	.section-footer .footer-top{
		margin-bottom: 50px;
	}
	.section-footer .footer-company .footer-logo:before{
		left: 0;
	}
	.logo-footer{
		display: block;
		position: relative;
	}
	.section-footer .footer-column.footer-company .footer-slogan{
		left: 109px;
	}
	.footer-bottom .footer-right{
		margin-top: -5px;
	}
	.section-footer #top .scrollup{
        right: calc((100% - 1140px)/2);
    }
    .section-footer #top .scrollup{
    	width: 35px;
    	height: 40px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 20px;
    }
    /*** Section Find Showroom ***/
    .section-find-showroom .container-background{
		height: 356px;
		overflow: hidden;
    }
    .section-find-showroom .find-showroom{
    	top: 135px;
    	transform: inherit;
    }
    .img-findshowroom{ 
    	height: 356px;
    }
    /*** Section Find Showroom ***/
}
@media (min-width: 961px) and (max-width: 1139px){
	.section-footer .container{
		max-width: 940px;
	}
	.section-footer .footer-top{
		margin-bottom: 50px;
	}
	.section-footer .footer-company .footer-logo:before{
		height: 109px;
		background: rgba(255,255,255,0.7);
		top: -109px;
		left: 0;
	}
	.logo-footer{
		display: block;
		position: relative;
	}
	.section-footer .footer-column.footer-company .footer-slogan{
		left: 109px;
	}
	.section-footer  .footer-column.footer-links{
		width: calc(100% - 460px);
		margin-top: 107px;
	}
	.section-footer .footer-column.footer-newsletter{
		width: 215px;
	}
	.section-footer .footer-column.footer-newsletter .block{
		margin-top: 103px;
	}
	.section-footer .footer-newsletter .actions{
		margin-top: 14px;
	}
	.footer-bottom .footer-right{
		margin-top: 10px;
	}
	.footer-bottom .footer-right ul li a{
		margin: 0 10px 0;
	}
	.section-footer #top .scrollup{
        right: calc((100% - 940px)/2);
    }
    .section-footer #top .scrollup{
    	width: 35px;
    	height: 40px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 20px;
    }
    /*** Section Find Showroom ***/
    .img-findshowroom{
    	height: 356px;
    }
    .section-find-showroom .find-showroom{
    	top: 74px;
    	transform: inherit;
    }
    #section-find-showroom .title{
    	font-size: 30px;
    }
    /*** Section Find Showroom ***/
}
@media (min-width: 768px) and (max-width: 960px){
	.section-footer .container{
		max-width: 720px;
	}
	.section-footer .footer-top{
		margin-bottom: 53px;
	}
	.section-footer .footer-company .footer-logo:before{
		display: none;
	}
	.section-footer .footer-column.footer-company .footer-logo{
		width: auto;
	}
	.logo-footer{
		display: block;
		width: 88px;
		position: relative;
	}
	.section-footer .footer-column.footer-company .footer-slogan{
		left: 80px;
	}
	.section-footer .footer-company .footer-slogan p{
		font-size: 14px;
		line-height: 14px;
	}
	.section-footer  .footer-column.footer-links{
		width: calc(100% - 335px);
		margin-top: 113px;
	}
	.section-footer .footer-column ul li{
		margin-bottom: 10px;
		line-height: 10px;
	}
	.section-footer .footer-column.footer-newsletter{
		width: 220px;
	}
	.section-footer .footer-column.footer-newsletter .block{
		margin-top: 108px;
	}
	.section-footer .footer-newsletter .actions{
		margin-top: 14px;
	}
	.section-footer .footer-column.footer-newsletter .action.primary{
		font-size: 10px;
	}
	.footer-bottom .terms ul li{
		margin-left: 5px;
	}
	.footer-bottom .footer-right{
		margin-top: -5px;
	}
	.footer-bottom .footer-right ul li a{
		margin: 0 14px 0;
	}
	.footer-bottom .footer-right ul li a .icon:before{
		font-size: 16px;
	}
	.section-footer #top .scrollup{
        right: calc((100% - 720px)/2);
    }
    .section-footer #top .scrollup{
    	width: 35px;
    	height: 40px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 20px;
    }
    /*** Section Find Showroom ***/
    .img-findshowroom{
    	height: 220px;
    }
    .section-find-showroom .find-showroom{
    	top: 74px;
    	transform: inherit;
    }
    #section-find-showroom .title{
    	font-size: 30px;
    }
    /*** Section Find Showroom ***/
}
@media only screen and (max-width: 767px){
	.page-wrapper .page-footer{
		padding-bottom: 25px;
	}
	.section-footer{
		padding-top: 35px;
		padding-bottom: 5px;
	}
	.section-footer .footer-newsletter .block{
		margin: 0 0 24px;
		padding-bottom: 26px;
	}
	.section-footer .footer-newsletter .actions{
		margin-top: 10px;
	}
	.footer-column ul li{
		line-height: 11px;
		margin-bottom: 28px;
	}
	.section-footer .footer-column.footer-links ul li a:after{
		display: none;
	}
	.section-footer .footer-top{
		margin-bottom: 4px;
	}
	.footer-bottom .footer-right ul li a{
		margin: 0 13px 0;
	}
	.footer-bottom .footer-right ul li a .icon:before{
		font-size: 16px;
	}
    .footer-bottom .footer-left{
		padding-top: 15px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 16px;
    }
    .section-footer #top .scrollup{
    	width: 30px;
    	height: 35px;
    }
    /*** Section Find Showroom ***/
    .section-find-showroom .find-showroom{
    	top: 40px;
    	transform: inherit;
    }
    .img-findshowroom{
    	height: 120px;
    }
    /*** Section Find Showroom ***/
}

@media (min-width: 768px) {

	.section-footer .footer-column.footer-newsletter {
		width: 25%;
		min-width: 220px;
		float: left;
	}
	.section-footer .footer-column.footer-newsletter .block{
		width: 220px;
		margin-top: 30px;
	}
	.section-footer .footer-column.footer-links{
		width: 75%;
		max-width: calc(100% - 220px);
		left: 0;
		margin-top: 30px;
	}

	.section-footer .footer-column.footer-links .footer-page-links{
		width: 36%;
		min-width: 175px;
		padding-bottom: 20px;
	}
	.section-footer .footer-column.footer-links .footer-page-links:first-child {
		margin-left: 10%;
	}
	.section-footer .footer-column.footer-links .footer-company{
		display: flex;
		justify-content: flex-end;
		height: 100px;
		clear: both;
		overflow: hidden;
	}
	.section-footer .footer-column.footer-links .footer-company .footer-logo{

	}
	.section-footer .footer-column.footer-links .footer-company .footer-logo img{
		position: relative;
		width: 88px;
	}
	.section-footer .footer-column.footer-links .footer-company .footer-slogan{
		position: relative;
		order: -1;
		background: none;
		padding: 10px 28px;
	}

	.section-footer .footer-column.footer-links .footer-company .footer-slogan #footer-slogan{
		padding: 0;
		font-size: 26px;
		line-height: 30px;
		text-align: right;
	}
}